Subject: (no subject)

From: giorgio gobbo <[email-masked]>
Date: 6 Mar 1996 06:03:56 GMT

We have just opened a Web site for a client which manufactures 
prefabbricated steel buildings in Australia. 
Every structure can be purpose designed to meet specific needs and sites, 
with any combination of bays, open sides, doors, windows and verandahs 
plus a choice
of building heights, widths and lengths to suit  exact requirements.

They are interested in joint ventures projects globally and Australia wide 
franchises.

Their address is http://www.mga.com.au